body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	font-size: 14px;
}
body {
	background: #5C82A7;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	font-size: 14px;
} 
.td1 {
	background-image: url(/images/rr_2.jpg);
	background-repeat: repeat-y;
}
.td2 {
	padding-right: 30px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #330000;
	padding: 10px 0px 0px 5px;
}
.content_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000033}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-bottom: 4px;
}
.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #666633}
.content_hl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
select {border: 1px solid #000066; font-weight: normal; background-color: #81A7B4; font-family: Verdana, Arial; font-weight: normal; font-size: 11px; color: #FFFFCC;}
input.text {border: 1px solid #000066; font-weight: normal; background-color: #81A7B4; font-family: Verdana, Arial; font-weight: normal; font-size: 11px; color: #FFFFFF;}
textarea {border: 1px solid #000066; font-weight: normal; background-color: #81A7B4; font-family: Verdana, Arial; font-weight: normal; font-size: 11px; color: #FFFFFF;}
input.button {border: 1px solid #000066; font-weight: bold; background-color: #81A7B4; font-family: Verdana, Arial; font-weight: bold; font-size: 11px; color: #FFFFFF;}

h1 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #000066; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
h2 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #CC0066; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.Bold-Red {font-family: Verdana,Arial; font-size: 10pt; font-weight: bold; color: #FF0000;}
.Bold-White {font-family: Verdana, Arial; font-weight: bold; color: #FFFFFF;}
.Bold-Black {font-family: Verdana, Arial; font-weight: bold; color: #000000;}
.Highlight1 {font-family: Verdana, Arial; font-size: 18px; font-weight: bold; color: #CC0066;}
.Highlight2 {font-family: Verdana, Arial; font-size: 16px; font-weight: bold; color: #CC0066;}
hr {
	color: #000066;
	height: 2px;
	width: 95%;
}
a:link {text-decoration: underline; color: #9933CC; font-weight: bold;}
a:visited {text-decoration: underline; color: #81A7B4; font-weight: bold;}
a:hover {text-decoration: none; color: #CC3366; font-weight: bold;}

a.menu:link, a.menu:visited, a.menu:active {
	text-decoration: none;
	color: #FFCCCC;
	font-weight: bold;
	font-size: 12px;
	padding-left: 22px;
	line-height: 24px;
	background-image: url(/images/menubu1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 30px;
}
a.menu:hover {
	font-size: 12px;
	line-height: 24px;
	color: #990099;
	background-image: url(/images/menubu2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
	margin-left: 30px;
}
.smalltxt {
	font-size: 12px;
}
.Normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000033;}
.mediumtxt {
	font-size: 16px;
}
.largetxt {
	font-size: 18px;
}
